*   {
    font-family: Arial;
}

/* for general text */
#general {
    font-size: 12px;
    text-align: center;
    margin: 0 auto;
    width: 560px;
}

/* the logo at the top of index.html */
#the-top {
    width: 399px;
    height: 147px;
    margin:0 auto;
    margin-top: 100px;
    position: relative;
}

#the-top img {
    position: absolute;
    left:0;
    text-align: center;
    -webkit-transition: opacity 0.7s ease-in-out;
    -moz-transition: opacity 0.7s ease-in-out;
    -o-transition: opacity 0.7s ease-in-out;
    transition: opacity 0.7s ease-in-out;
}

#the-top img.t:hover {
    opacity: 0;
}

/* "about" and "blog" links on index.html */
#link-container1 {
    font-size: 12px;
    text-align: center;
    margin-top: 100px;
    word-spacing: 100px;
    font-weight: bold;
}

/* "archive" and "photography" links on index.html */
#link-container2 {
    font-size: 12px;
    text-align: center;
    margin-top: 75px;
    word-spacing: 200px;
    font-weight: bold;
}

/* "links" and "extra" links on index.html */
#link-container3 {
    font-size: 12px;
    text-align: center;
    margin-top: 75px;
    word-spacing: 100px;
    font-weight: bold;
}

#last_updated {
    font-weight: bold;
    font-size: 9px;
    opacity: 35%;
    text-align: center;
    margin-top: 75px;
}

#era {
    font-weight: bold;
    font-size: 9px;
    opacity: 35%;
    text-align: center;
    margin-top: 15px;    
}

#me {
    font-size: 12px;
    margin-top: 20px;
    margin: 0 auto;
    width: 560px;
}

#me-container {
    margin-top: 50px;
    text-align: center;
}

#nav-container {
    text-align: center;
    margin: 0 auto;
    font-size: 12px;
    word-spacing: 50px;
    width: 560px;
    margin-top: 50px;
    padding: 5px;
}

#photos-links-container {
    text-align: center;
    word-spacing: 50px;
    margin-top: 50px;
}

#photos-thing-container {
    margin-top: 50px;
    text-align: center;
}

#photo-photo {
    margin-left: 20px;
    margin-right: 20px;
}

#buttons {
    font-size: 12px;
    text-align: center;
    margin: 0 auto;
    width: 560px;
}

a.link{
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
    font-size: 12px;
    padding: 5px;
    text-align: center;
}

a.link:link{
    color: #000000;
    text-decoration: none;
}

a.link:visited{
    color: #000000;
    text-decoration: none;
}

a.link:hover{
    color: #000000;
    text-decoration: none;
    -webkit-transform: scale(2);
    transform: scale(1.5);
}

a.link:active{
    color: #000000;
    text-decoration: none;
}

#blog-container{
    text-align: center;
    font-size: 12px;
    margin: 0 auto;
    width: 560px;
}

#image-container{
    text-align: center;
}

#links-page-container{
    text-align: center;
    margin-top: 50px;
}

#links-page-container{
    text-align: center;
    margin-top: 50px;
}

#links-links-container{
    text-align: center;
    word-spacing: 50px;
    margin-top: 50px;
}

#archive-links-container{
    text-align: center;
    margin-top: 50px;
}

#oddstories-container{
    font-size: 12px;
    text-align: center;
    margin-left:auto;
    margin-right:auto;
    width: 850px;
}

#cameras--photography{
    width: 560px;
    margin-top: 50px;
}

#cameras--photography--general{
    float: left;
    font-size: 12px;
    text-align: center;
    margin: 0 auto;
    width: 560px;    
}

#top-logos{
    position: relative;
    margin: 0 auto;
    margin-top: 50px;
}